Bug 214656 - Update fonttools
Update fonttools
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fonttools (Show other bugs)
rawhide
All All
medium Severity medium
: ---
: ---
Assigned To: Roozbeh Pournader
Fedora Extras Quality Assurance
http://fonttools.sourceforge.net/cvs-...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-08 14:25 EST by Roozbeh Pournader
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 10:30:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Roozbeh Pournader 2006-11-08 14:25:57 EST
Update fonttools to latest CVS snapshot available from:

http://fonttools.sourceforge.net/cvs-snapshots/bzip2/
Comment 1 Roozbeh Pournader 2006-11-09 10:30:03 EST
Rawhide updated. Will wait a while before updating FC5 and FC6.

Note You need to log in before you can comment on or make changes to this bug.